data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02100'
    streetAddress: Україна, 02100, місто Київ, вул.Бажова, будинок 13/9, офіс 7
  founders:
  - address:
      countryName: Україна
      postalCode: '69002'
      streetAddress: Україна, 69002, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ШКІЛЬНА,
        будинок 40/7, квартира 113
    capital: 500000
    first_middle_name: ТЕТЯНА ВОЛОДИМИРІВНА
    last_name: СНЄГОВСЬКА
    name: СНЄГОВСЬКА ТЕТЯНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39194627'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТД "ПІДШИПНИКЦЕНТР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТД "ПІДШИПНИКЦЕНТР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 925d738b9aad4dabac91f516ab013bc4
  sourceDate: '2022-10-24T14:06:45+00:00'
  sourceRequests:
  - req-22fd104a-f3b6-4d92-9f12-980eaaf50ad9
  version: 2.0.0
